import { EventEmitter } from '../../../../../stencil-public-runtime';
export declare class DvnDialog {
  title: string;
  shown: boolean;
  raw: boolean;
  separateFooter: boolean;
  separateHeader: boolean;
  minHeight?: string;
  maxHeight?: string;
  width?: string;
  clip: boolean;
  dismiss: EventEmitter;
  handleKeyDown(ev: KeyboardEvent): void;
  render(): any;
}
